.header_tab, .header_tab_active { cursor:pointer; height:50px; text-align:center; vertical-align:middle; font-size:13px; font-weight:bold; }
a.header_tab, a.header_tab_active { display:block; text-decoration:none; }
.header_tab { background-color:#07b; color:#fff; }
.header_tab_active { background:#b70 url(/images/mouse-over.jpg) repeat-x center center; color:#fff; }
.header_tab a { color:#fff; }
.header_tab_active a { color:#fff; }
.header_tab_hover { background:#b70 url(/images/mouse-over.jpg) repeat-x center center; color:#fff; }
.header_tab_active_hover { }
.header_tab_hover a { }
.header_tab_active_hover a { }
.flat_window, .info_window, .default_window, .frameset_window { margin:8px; }
.flat_window, .info_window, .default_window, .frameset_window { border:1px dotted #ccc; background:#cef; }
.window_noclient { position:relative; height:17px; padding:4px 16px; font-size:12px; font-weight:bold; text-align:left; }
.window_noclient a { color:#fff; }
.window_noclient a:hover { text-decoration:underline; }
.flat_window .window_noclient, .default_window .window_noclient, .frameset_window .window_noclient { height:18px; font-weight:bold; font-size:14px; border-bottom:4px solid #07b; }
.info_window .window_noclient { }
.window_noclient_title { position:absolute; left:15px; top:4px; }
.window_noclient_controlbox { position:absolute; right:12px; top:2px; }
.window_noclient_centerbox { position:absolute; top:2px; width:100%; text-align:center; }
.flat_window .window_noclient_title, .default_window .window_noclient_title, .frameset_window .window_noclient_title { left:8px; top:5px; }
.flat_window .window_noclient_controlbox, .default_window .window_noclient_controlbox, .frameset_window .window_noclient_controlbox { font-size:12px; top:4px; }
.flat_window .window_border, .default_window .window_border, .frameset_window .window_border { border:1px solid #eee; border-top-style:none; }
.window_client { background:#fff; color:#000; padding:8px; }
.flat_window .window_client, .default_window .window_client, .frameset_window .window_client { padding:16px; }
.info_window .window_client { background:transparent; padding:16px; }
.custom_sprite_96 { width:96px; height:96px; }
.custom_sprite_250 { width:250px; height:250px; }
.custom_sprite_550 { width:550px; height:550px; }
.purchase_button { width:149px; height:46px; }
.purchase_button_hover { width:149px; height:46px; }
.inquiry_button { width:149px; height:46px; }
.inquiry_button_hover { width:149px; height:46px; }
.custom_sprite_96 img { width:96px; height:96px; }
.custom_sprite_250 img { width:250px; height:250px; }
.custom_sprite_550 img { width:550px; height:550px; }
.purchase_button img { width:149px; height:46px; }
.purchase_button_hover img { width:149px; height:46px; }
.inquiry_button img { width:149px; height:46px; }
.inquiry_button_hover img { width:149px; height:46px; }
.custom_sprite_96, .custom_sprite_250, .custom_sprite_550 { background:transparent; }
.purchase_button, .purchase_button_hover, .inquiry_button, .inquiry_button_hover { background:transparent url(/images/sprites.png); }
.purchase_button { background-position: 0px 0px; }
.purchase_button_hover { background-position: 0px -48px; }
.inquiry_button { background-position:-160px 0px; }
.inquiry_button_hover { background-position:-160px -48px; }
.purchase_button:hover { background-position: 0px -48px; }
.purchase_button_hover:hover { background-position: 0px 0px; }
.inquiry_button:hover { background-position:-160px -48px; }
.inquiry_button_hover:hover { background-position:-160px 0px; }
a.custom_sprite_96, a.custom_sprite_250, a.custom_sprite_550, a.purchase_button, a.purchase_button_hover, a.inquiry_button, a.inquiry_button_hover { display:block; }
span.custom_sprite_96, span.custom_sprite_250, span.custom_sprite_550, span.purchase_button, span.purchase_button_hover, span.inquiry_button, span.inquiry_button_hover { display:block; }
input.custom_sprite_96, input.custom_sprite_250, input.custom_sprite_550, input.purchase_button, input.purchase_button_hover, input.inquiry_button, input.inquiry_button_hover { border-style:none; }
.shady_button, .continue_button { font-weight:bold; padding:4px 8px; width:144px; height:16px; text-align:right; }
.shady_button, .continue_button { border:1px solid #bbb; background:#eee; color:#07b; }
.shady_button, .continue_button { background-image:url(/images/about-menu-grad.gif); background-repeat:repeat-x; background-position:center center; }
.shady_button_hover, .continue_button_hover { color:#c22; }
.shady_button, .continue_button { cursor:pointer; }
a.shady_button, a.continue_button { display:block; }
span.shady_button, span.continue_button { display:block; }
input.shady_button, input.continue_button { width:160px; height:26px; }
table.table_list5 { border-collapse:collapse; }
table.table_list5 tr th, table.table_list5 tr td { border-left:1px dotted #ddd; padding:4px 10px; }
table.table_list5 tr:first-child { border-left-style:none; }
table.table_list5 tr { background:#fff; }
table.table_list5 tr.alt { background:#eee; }
table.table_list5 tr th { background:#ddd; font-weight:normal; text-align:center; }
table.table_list5 tr td { text-align:center; }
table.table_list5 tr td a { font-weight:normal; }
table.table_list5 tr th:first-child { text-align:left; }
table.table_list5 tr td:first-child { text-align:left; }
table.table_list6 { border-collapse:collapse; }
table.table_list6 tr { background:#fff; color:#777; }
table.table_list6 tr th, table.table_list6 tr td { border:1px solid #ccc; padding:8px; vertical-align:middle; }
table.table_list6 tr th { background:#eee; color:#000; font-weight:bold; text-align:center; }
table.table_list6 tr td { font-size:10px; }
table.table_list6 tr:first-child th { background:#ddd; color:#777; }
table.table_list7 { border-collapse:collapse; }
table.table_list7 tr th, table.table_list7 tr td { border-right:1px solid #ccc; padding:1px 8px; }
table.table_list7 tr th { color:#486; font-weight:normal; text-align:left; }
table.table_list7 tr td { vertical-align:top; }
table.table_list8 { border-collapse:collapse; }
table.table_list8 tr th, table.table_list8 tr td { border-left:1px solid #bbb; border-top:1px solid #ddd; padding:4px 10px; }
table.table_list8 tr { background:#fff; }
table.table_list8 tr.alt { background:#def; }
table.table_list8 tr th { background:#abd; color:#26a; text-align:center; font-size:14px; }
table.table_list8 tr td { text-align:center; }
table.table_list8 tr td a { font-weight:normal; }
table.table_list8 tr :first-child { border-left-style:none; }
table.flat_table { border-collapse:collapse; border:1px dotted #ccc; }
table.flat_table tr th, table.flat_table tr td { border-left:1px dotted #ccc; padding:4px 10px; }
table.flat_table tr { background:#fff; }
table.flat_table tr.alt { background:#ded; }
table.flat_table tr th { background:#ded; height:18px; font-weight:bold; font-size:14px; border-bottom:4px solid #7a4; text-align:center; }
table.flat_table tr td { text-align:center; font-size:12px; }
table.flat_table tr :first-child { text-align:left; }
table.contact_table { border-collapse:collapse; margin:auto; }
table.contact_table tr th, table.contact_table tr td { padding:3px 10px; vertical-align:middle; color:#444; }
table.contact_table tr th { text-align:right; font-weight:bold; width:33%; font-size:12px; white-space:nowrap; }
table.contact_table tr td { text-align:left; font-size:12px; }
table.contact_table tr td input, table.contact_table tr td textarea, table.contact_table tr td select, table.contact_table tr td option { font-size:inherit; margin:0; }
#TB_window { font:12px Arial, Helvetica, sans-serif; color:#333; background-color:#dec; }
#TB_secondLine { font:10px Arial, Helvetica, sans-serif; color:#666; background-color:#dec; }
#TB_window a:link { color:#453; }
#TB_window a:visited { color:#453; }
#TB_window a:hover { color:#f70; }
#TB_window a:active { color:#fff; }
#TB_window a:focus { color:#fff; }
#TB_overlay { position:fixed; z-index:100; top:0; left:0; height:100%; width:100%; }
.TB_overlayMacFFBGHack { background:url(/images/macFFBgHack.png) repeat; }
.TB_overlayBG { background-color:#000; filter:alpha(opacity=75); -moz-opacity:0.75; opacity:0.75; }
* html #TB_overlay { position:absolute; height:expression(document.body.scrollHeight>document.body.offsetHeight?document.body.scrollHeight:document.body.offsetHeight+'px'); }
#TB_window { position:fixed; background:#ffffff; z-index:102; color:#000000; display:none; border:4px solid #525252; text-align:left; top:50%; left:50%; }
* html #TB_window { position:absolute; margin-top:expression(0-parseInt(this.offsetHeight/2)+(TBWindowMargin=document.documentElement&&document.documentElement.scrollTop||document.body.scrollTop)+'px'); }
#TB_window img#TB_Image { display:block; margin:15px 0 0 15px; border-right:1px solid #ccc; border-bottom:1px solid #ccc; border-top:1px solid #666; border-left:1px solid #666; }
#TB_caption { height:25px; padding:7px 30px 10px 25px; float:left; }
#TB_closeWindow { height:25px; padding:11px 25px 10px 0; float:right; }
#TB_closeAjaxWindow { padding:7px 10px 0px 0; margin-bottom:1px; text-align:right; float:right; }
#TB_ajaxWindowTitle { float:left; padding:7px 0 5px 10px; margin-bottom:1px; }
#TB_title { font-family:Verdana; color:#000; font-size:11px; font-style:italic; }
#TB_ajaxContent { clear:both; padding:2px 15px 15px 15px; overflow:auto; text-align:left; line-height:1.4em; }
#TB_ajaxContent.TB_modal { padding:15px; }
#TB_ajaxContent p { padding:5px 0px 5px 0px; }
#TB_load { position:fixed; display:none; height:13px; width:208px; z-index:103; top:50%; left:50%; margin:-6px 0 0 -104px; }
* html #TB_load { position:absolute; margin-top:expression(0-parseInt(this.offsetHeight/2)+(TBWindowMargin=document.documentElement&&document.documentElement.scrollTop||document.body.scrollTop)+'px'); }
#TB_HideSelect { z-index:99; position:fixed; top:0; left:0; background-color:#fff; border:none; filter:alpha(opacity=0); -moz-opacity:0; opacity:0; height:100%; width:100%; }
* html #TB_HideSelect { position:absolute; height:expression(document.body.scrollHeight>document.body.offsetHeight?document.body.scrollHeight:document.body.offsetHeight+'px'); }
#TB_iframeContent { clear:both; border:none; margin-bottom:-1px; margin-top:1px; _margin-bottom:1px; }
.wide { width:100%; }
a img { border-style:none; }
#footer_logo { position:absolute; left:26px; top:28px; }